---
name: Amanda Rueda
locality:
country: Remote
role: <a href="/job-families/product/product-manager/">Senior Product Manager, Product Intelligence</a>
reports_to: justinfarris
picture: amandarueda.jpg
twitter: amandamrueda
gitlab: amandarueda
departments:
- Product Management
- Growth Section
- Product Intelligence Team
expertise: |
  <li><a href="https://docs.gitlab.com/ee/ci/README.html">CI/CD</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/api/README.html">API</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://about.gitlab.com/company/culture/inclusion/">GitLab Diversity, Inclusion & Belonging Advisory Group</a> member</li>
story: 'Amanda is a mom, a fixer and a helper who loves to learn and to make things
  easier wherever possible.

  '
specialty: Product Intelligence

